@charset "UTF-8";
:root {
    --bg-00: black;
    --bg-01: #363636;
    --bg-02: #434343;
    --bg-03: #01163f;
    --border: #4d4d4d;
    --font00: black;
    --font02: #e4e4e4;
}
::-webkit-scrollbar-thumb {
    background: black;
}
html, body {
    background: rgb(32 32 32);
    color:white;
}
input::placeholder {
    color:white !important;
}
select {
    background-color: black;
    background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='292.4' height='292.4'%3E%3Cpath fill='%23fff' d='M287 69.4a17.6 17.6 0 0 0-13-5.4H18.4c-5 0-9.3 1.8-12.9 5.4A17.6 17.6 0 0 0 0 82.2c0 5 1.8 9.3 5.4 12.9l128 127.9c3.6 3.6 7.8 5.4 12.8 5.4s9.2-1.8 12.8-5.4L287 95c3.5-3.5 5.4-7.8 5.4-12.8 0-5-1.9-9.2-5.5-12.8z'/%3E%3C/svg%3E")
}
option {
    color:white;
}
.blocker {
    background:#949494b8;
}
.modalX {
    background:#343434;
}
.pop_auth .content .inputFrame select,
.pop_auth .content .inputFrame input {
    background: #474747;
    color: #fff;
    border: 1px solid #686868;
}
.pop_auth .content .inputFrame .msg-wrap {
    color:#d04242
}
.edit_popup {
    background:#343434;
}
.popup_wrapper .notice_popup > .pop_footer {
    background:black
}
.popup_wrapper .notice_popup > .pop_footer button:hover  {
    background:black;
}
.pop_wrap {
    background-color: #474747;
}
.pop_wrap .inputFrame .input_content input {
    background-color: black;
    border-color: black !important;
    color: white;
}
.pop_wrap .title h2 {
    color: white;
}
#login_pop .pop_wrap {
    background-color: black;
}
.header {
    background:var(--bg-01);
    border-color: black;
}
.header .headerWrapper {
    background:black;
    filter: drop-shadow(2px 4px 6px #222);
}
.header .headerWrapper .downZone {
    background:#4e4e4e
}
.home_content .marquee {
    background: black;
}
.home_content .topGameZone .leftZone ul li {
    color: black;
}
.homeWrapper .game-bg {
    box-shadow: 0 4px 10px #3b3b3b;
}
.home_content .game-tit {
    color: white;
}
.home_content .infoZone .info01 .title {
    color: white;    
}
.home_content .infoZone .info01 .list {
    background:#2f2f2f;
    color: #dddddd;
}
.home_content .infoZone .info01 a {
    border-color:#474747
}
.home_content .serviceZone .high-title {
    color:#dfdfdf;
}
.service-container .service-box {
    color:white;
    box-shadow: 0 0px 6px #000000;
    background:linear-gradient(180deg,#252523,#191919);
}
.service-container .service-box .title-en {
    color:#b1b1b1
}
.service-container .service-box .service-desc {
    color:#c9c9c9;
}
.footer {background:black;}
.footer .footerWrapper .footerLogo img {
    filter:brightness(2);
}
.LeftContent {
    background: black;
}
.LeftContent .leftMenu ul li a {
    /* background:linear-gradient(180deg,#252523,#191919); */
}
.LeftContent .leftMenu ul li,
.LeftContent .leftMenu { 
    border-color: #484646;
}
.LeftContent .leftMenu ul li a .txt {
    color: white;
}
.rightContent {
    background: #121212;
}
.noticeFrame {
    background:#404040;
}
.noticeFrame .listZone ul.imgList li .bottomZone {
    background:#2a2a2a;
}
.info-wrap {
    border-color:#4c4c4c
}
.contentZone .txt {
    background:#313131;
    border-color: black;
}
.gameWrapper .game-bg {
    background:black;
    box-shadow: 1px 1px 3px #2d2d2d;
}
.gameWrapper .game-bg .txt {
    background: linear-gradient(transparent, #535050);
}
.gameWrapper .game-bg .tit {
    color:white;
}
.slotWrapper .tabZone ul li {
    background: #141313;
    border-color: #494949;
}
.slotWrapper .tabZone .more .arrowZone {
    background: #202020;
}
.slotWrapper .searchZone {
    background: #141313;
    border-color: #333333;
}
.slotWrapper .slotZone ul.slot-list li .pic {
    border-color: #545454;
}
.sportFrame {
    background-color: #292929;
}
.sportFrame .chooseZone .sportZone .bonus-folder-wrap .bonus-bet {
    background: #2e2e2e;
    border-color:#747474;
    box-shadow: 0 4px 5px -4px #0c0c0c;
    color: white;
}
.sportFrame .titleS {
    background: linear-gradient(black, #313131);
    border-color: #585858;
}
.sportFrame .chooseZone .sportZone .cube {
    background: #2e2e2e;
    box-shadow: 0 4px 5px -4px #434343;
}
.sportFrame .menuZone {
    background-color: black;
}
.sportFrame .bet-pick {
    border-color:#818181;
    background-color: #181818;
}
.sportFrame .bet-pick.btn20.locked {
    background-color: #181818 !important;
}
.sportFrame .cubeZone .cube .listS .rightZone .more a {
    border-color:#818181;
}
.sportFrame .setZone .set01 .switchZone .frame .hoverMsg:after {
    border-color: transparent transparent #3f3f3f transparent;
}
.sportFrame .setZone .set01 .inputFrame {
    background:black;
}
.sportFrame .setZone .set01 .switchZone .frame .hoverMsg {
    background:#3f3f3f;
}
.sportFrame .decideZone,
.sportFrame .decideZone .listZone {
    background:black;
}
.sportFrame .decideZone .moneyZone .input_content {
    background:black;
    border-color:#494949
}
.bet-list-wrap .slip {
    background: linear-gradient(0deg, #000000, #2b2b2b);
}
.sportFrame .decideZone .tabBar ul li {
    background: #373737;
    color: white;
}
.sportFrame .decideZone .moneyZone {
    background: linear-gradient(#3c3c3c, #1c1c1c);
}
.sportFrame .tabZone ul li {
    box-shadow: unset;
}
.sportFrame .menuZone .sideMenu01,
.sportFrame .menuZone .sideMenu01 .ballTitle, 
.sportFrame .menuZone .sideMenu,
.sportFrame .menuZone .sideMenu ul li{
    border-color: #3c3c3c;
}
#attendance .calendar-wrap .calendar .rows .cell.day {
    background: linear-gradient(0deg, #1b1b1b, #524f4f);
    border: 1px solid #000000;
}
#attendance .calendar-wrap .calendar .rows .cell.day.today {
    background: linear-gradient(0deg, #561316, #9d3636);
}
#roulette .roulette-info .coupon {
    color:black;
}

.mini_content {
    background:#333333;
}
.mini_content .tab_wrap ul li {
    background:#333333;
}
.mini_content .tab_wrap ul li a {
    color:white;
}
.mini_content .game-title {
    background:#222222;
}
.mini_content .pick_section .pick_list .pick_wrap {
    background:#161616
}
.mini_content .pick_section .pick_list .pick_wrap .pick_title {
    background:#222222;
    color: white;
}
.mini_content .pick_section .pick_list .pick_bet .btnBet {
    background: linear-gradient(156deg, #242424, #333333);
}
.mini_content .board-box {
    background:#282828
}
.mini_content .bet-btn-box .btn {
    background:#131313
}
.mini_content table tbody tr.tr-round-odd {
    background: #2a2a2a;
}
.mini_content table tbody tr {
    border-color:#525252;
}
.mini_content table tbody td {
    border-color:#3f3f3f;
}
.virtual_bet {
    background:#3f3f3f
}
.notice_popup_area .popup_wrapper .notice_popup > .pop_footer {
    background: #111111;
}
.notice_popup_area .popup_wrapper .notice_popup > .pop_footer button {
    background: #000000;
}
.noticeFrame .listZone table tr th {
    background: black;
}
.noticeFrame .listZone table tr:nth-child(even):hover,
.noticeFrame .listZone table tr:hover {
    background: #1c1c1c;
}
.noticeFrame .listZone table tr td {
    color: white;
    border-color: #181818;
}
.noticeFrame .listZone table tr td a {
    color: white;
}
.sportFrame .chooseZone .frameA {
    background: black;
}
.chooseZone .videoZone .title {
    background-color: black;
}
.dynamic-select {
    color: white;
}
.dynamic-select .dynamic-select-options {
    background: black;
}
@media screen and (max-width: 990px) {
    .LeftContent {
        background:#080808
    }
    .LeftContent .logo-wrap {
        background:#080808
    }
    .LeftContent .welcomeWrap .btnZone button {
        background:black;
    }
    .LeftContent .leftMenu {
        background:none
    }
    .LeftContent .leftMenu ul li a span {
        -webkit-text-fill-color: #d8d8d8;
    }
    .LeftContent .gameMenu ul li { 
        background: linear-gradient(#323232, black);
    }
    .homeWrapper .other-bg .tit {
        color:white;
    }
    .titleTop {
        background:black
    }
}
